<resources>
    <string name="app_name">OlympiadeSI</string>

    <!-- LoginActivity -->
    <string name="loginActivityLoginText">Login </string>
    <string name="loginActivityLoginInput">Saisissez votre login</string>
    <string name="loginActivityPasswordText">Mot de passe </string>
    <string name="loginActivityPasswordInput">Saisissez votre mot de passe</string>
    <string name="loginActivityButton">Se connecter</string>

    <!-- ScheduleActivity -->
    <string name="scheduleActivityDecoButton">Déconnexion</string>
    <string name="scheduleActivityTextJury">Jury n° : </string>
    <string name="scheduleActivitySendButton">Envoyer résultats</string>

    <!-- Nom du réseau wifi -->
    <string name="nomReseau">OSI-2018</string>
</resources>
